@charset "utf-8";
/* CSS Document */




html {
	height: 100%;
	overflow-y: scroll;
}


html.ie body {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 100%;
}


body {
	position: relative;
	text-align: center;
	width: 100%;
	background: #F5F6F7 url(img/base/);
    margin: 0 auto;
	margin-right: auto;
	margin-left: auto;
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 100%;
}


img {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}


.video {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
}

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


h2 {
	text-align: center;
	padding: 10px 0px 10px 0px;
	background: #555566;
	color: #F5F6F7;
}


.t1 {
	text-align: left;
	padding: 0px 25px 25px 25px;
}


footer {
	padding: 10px 0px 20px 0px;
	font-weight: bold;
	color: #555566;
}


table {
	width: 100%;
}


a, a:link {
	color: #555566;
	text-decoration: none;
}


a:hover, a:active {
	color: #FF0099;
	text-decoration: none;
}


a:visited {
	text-decoration: none;
}


.top {
	font-family: Arial Black;
}


.main-log {
	padding: 0px 10px 0px 10px;
	font-family: Arial Black;
	font-size: 125%;
}


.books-text {
	padding: 0px 10px 0px 10px;
	font-size: 85%;
}


.red {
	color: #555566;
}


.white {
	color: #FFFFFF;
}

.pink {
	color: #FF0099;
}




/* 回り込み解除 */


.c {
	clear: both;
}




/*ヘッダー*/
header {
	padding: 10px;
	background: #555566;
}


#nav-drawer {
	position: relative;
}


/*チェックボックス等は非表示*/
.nav-unshown {
	display:none;
}


/*アイコンのスペース*/
#nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 3px;/*線の太さ*/
    width: 25px;/*長さ*/
    border-radius: 3px;
    background: #F5F6F7;
    display: block;
    content: '';
    cursor: pointer;
}


#nav-open span:before {
    bottom: -8px;
}


#nav-open span:after {
    bottom: -16px;
}


/*閉じる用の薄黒カバー*/
#nav-close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;/*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
}

/*メニューデザイン*/
#nav-content {
    overflow: auto;
    position: fixed;
	font-family: Arial Black;
	text-align: left;
    top: 0;
    left: 0;
    z-index: 9999;/*最前面に*/
    width: 90%;/*右側に隙間を作る*/
    max-width: 200px;/*最大幅*/
    height: 100%;
    background: #F5F6F7;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);/*左に隠しておく*/
	padding: 20px 20px 20px 20px;
	font-weight: bold;
	font-size: 100%;
	color: #555566;
}


/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: .5;
}


#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示*/
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
}


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }


/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


/* 各コンテンツ用 */


.layout-table {
	width: 100%;
	margin:10px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}


.td-midashi {
	font-family: Arial Black;
	background: #000000;
	padding: 2px;
	color: #FFFFFF;
	font-size: 100%;
}


.layout-td {
	border-right: #555566 1px dotted;
	border-bottom: #555566 1px dotted;
	padding: 2px 10px 2px 10px;
}


.layout-td2 {
	border-right: #555566 1px dotted;
	padding: 2px 10px 2px 10px;
}


.layout-td3 {
	border-right: #555566 1px dotted;
	border-bottom: #555566 1px solid;
	padding: 2px 10px 2px 10px;
}



